RubyGems Navigation menu

do_postgres 0.10.17

Implements the DataObjects API for PostgreSQL

版本列表:

  1. 0.10.17 - January 24, 2016 (31.0 KB)
  2. 0.10.17 - January 24, 2016 x86-mswin32-60 (2.7 MB)
  3. 0.10.17 - January 24, 2016 x86-mingw32 (2.7 MB)
  4. 0.10.17 - January 24, 2016 java (35.5 KB)
  5. 0.10.16 - May 17, 2015 (31.0 KB)
显示所有 (100 个版本)

Runtime 依赖关系 (1):

  • data_objects = 0.10.17
  • Development 依赖关系 (2):

    所有者:

    作者:

    • Dirkjan Bussink

    SHA 256 checksum:

    a8e6b28f7d65dc9d07cd62fb7ca404d5b8e1ce309922e18a6d9b16b0d366bd8a

    下载总次数 1,428,310

    这个版本 381,905

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: